.btn
{
    min-width: 100px;
    padding: 15px;
    text-align: center;
    border: none;
    outline: none;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    background: blue;
    margin: 5px;
}